@font-face {
	font-family: 'pain-text';
	src: url('../fonts/KalamRegular.eot');
	src: local('KalamRegular'), url('../fonts/KalamRegular.woff') format('woff'), url('../fonts/KalamRegular.ttf') format('truetype');
}





html{
	height: 100%;
}
body{
	height: 100%;
}

.paintathone-main{
	background: url("../images/green-box.png");
	background-repeat: no-repeat;
	position: absolute;
	top: -100px;
	right: -100px;
	padding-top: 15px;
	width: 570px;
	height: 650px;
}

.pinkbox{
	position: absolute;
    top: -100px;
    left: -150px;
    width: 570px;
    height: 650px;
    background: url(../images/pink-box.png);
    background-size: cover;
    border-radius: 20px;
    padding: 15px;
/*	box-shadow: 1px 3px 8px #bf2abf;*/

}

.pink-br{
/*	border: #bf2abf 5px solid;
	border-radius: 20px;
	box-shadow: 2px 3px 2px #333;*/
margin-top: 50px;
    padding: 0px 30px;
}



.paint-box{
	position: relative;
	left: -75px;
	top: 65px;
	overflow: hidden;
	z-index: 999;
	width: 400px;
	margin-bottom: 5px;
}



.submit-btn{
	background: #009211;
	color: #fff;
	border-radius: 10px;
	padding: 5px 60px 0px 60px;
	cursor: pointer;
	border: 3px #fff solid;
/*	box-shadow: 1px 2px 2px #999;*/
	font-family: 'Marvin-Round';
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 5px;
	letter-spacing: 1px;
        font-weight: bold;
	
	
}

.submit-btn:hover{
	background: #4ccdac;
}

.video-ins{
	width: 88%;
	height: auto;
	background: #fff;
	position: absolute;
	top: 60px;
	left: 60px;
	padding: 10px;
}

.pain-inps{
	
	background: #d0f5ec;
	padding: 7px 15px 5px 15px;
	border: none;
	border-radius: 20px;
	width: 280px;
	font-family: 'pain-text' !important;
	font-size: 18px;
	font-weight: 600;
}
.pain-inps:focus {
	outline: none !important;
}

::placeholder {
  color: #212529;
  opacity: 1; /* Firefox */
}
input[type="file"] {
position: absolute;
left: 0;
opacity: 0;
top: 0;
bottom: 0;
width: 100%;
}

.your-pic {
position: absolute;
top: 0;
bottom: 0;
width: 280px;
display: flex;
align-items: center;
justify-content: flex-start;
background: #d0f5ec;
padding: 15px 15px;
font-family: 'pain-text' !important;
font-size: 18px;
font-weight: 600;
border-radius: 20px;
}

label {
display: inline-block;
position: relative;
height: 40px;
width: 100%;
}
.picname{
margin-top: 8px;
overflow: hidden;
height: 25px;
position: absolute;
top: 22px;
left: 2px;
background: #d0f5ec;
font-family: 'pain-text' !important;
font-size: 18px;
font-weight: 600;
margin-left: 10px;

overflow-x: hidden;

}

.announ-box{
	width: 100%;
	height: 200px;
	position: absolute; top: 380px;
	
}

.logo-pain-cont{
	text-align: center;
	width: 300px;
	margin: 0px auto 0px auto;
	padding-top: 95px;
}

.logo-pain-cont img{
	width: 100%;
}

.announ-box img{
	width: 100%;
}


.main-container{
	background-image: url(../images/bday-bash-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    min-height: 1000px;
	

}

.nav-bg{
	background-color: rgb(255, 25, 08, 0.8)!important;
}

.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

.abhi-logo{
	padding: 0px;
	background: none;
	position: absolute; 
	top: 0;
	left: 40px;
}

.dahihandi-logo{
	width: 240px;
	height: auto;
/*
	margin-left: 250px;
	margin-top: 150px;
*/
	text-align: center;
	position: absolute;
	right: 50px;
	top: 200px;
}

.play-but{
	padding: 5px 60px;
	border: #fff 2px solid;
	cursor: grab;
	font-family: 'modak-count' !important;
	font-size: 28px;
	text-transform: uppercase;
	border-radius: 30px;
	color: #fff;
	font-weight: bold;
	background: #1248ac;
    animation: mymove 5s infinite;
	
	
	
	
}

@keyframes mymove {
  0%   {background-color: #e71313;}
  25%  {background-color: #16ce6a;}
  50%  {background-color: #cece09;}
  100% {background-color: #0868ca;}
}

.dahihandi-logo img{
	text-align: right;
}

.main-matka{
	width: 130px;
	height: auto;
	margin: 55px auto 0px auto;
}

.grand-matka{
	width: 400px;
	height: auto;
	
}

.G-matka{
	position: absolute;
	top: 0px;
	left: -25px;
	text-align: center;

}

.re-matkas{
	position: relative;
	top: 280px;
/*	top: 0px;*/
	padding-bottom: 250px;
	
}

.grand-matka img{
	width: 600px;
}

.main-matka img{
	width: 124px;
}

.sub-matka{
	width: 100%;
	height: auto;
	margin: auto;
	
}

.sub-matka img{
	width: 124px;
}

.mt-30{
	margin-top: 30px;
}


.nop{
	padding: 0px;
}



/*modal box*/
.demo{ background: #fea500; }

.modal-box{ font-family: 'Poppins', sans-serif; }

.modal-box .show-modal{
    color: #333;
    background-color: transparent;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0;
    margin: 80px auto 0;
    border: none;
    border-bottom: 2px solid #000;
    outline: none;
    display: block;
    border-radius: 0;
    transition: all 0.3s ease 0s;
}

.modal-box .show-modal:hover{
    color: #333;
    background-color: transparent;
    letter-spacing: 1px;
    text-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
    outline: none;
    border: none;
    border-bottom: 2px solid #000;
}

.modal-backdrop.in{ opacity: 0; }

.modal-box .modal-dialog{
    width: 450px;
    margin: 70px auto 0;
}



.bt-bg{
	background-image: url("../images/Popup-Window-bg.png");
	width: 100%;
	min-height:  470px;
	background-repeat: no-repeat;
	background-position: bottom;
	 position: relative;
	top: 0px;
	
}

.congratulation-bg{
	background-image: url("../images/congratulation-bg.png");
	width: 100%;
	min-height:  600px;
	background-repeat: no-repeat;
	background-position: bottom;
	 position: relative;
	top: 0px;
}

.cong-container{
	width: 100%;
	margin: auto;
	padding-top: 150px;
	
}

.sub-tit{
	position: absolute; 
	right: 0px;
	top: 60px;
}

.cong-animation{
	text-align: center;
	width: 60%;
	position: absolute;
	top: -90px;
	left: 22%;
}

.cong-animation img{
	width: 100%;
}

.winner-text{
	width: 100%;
	padding: 15px 25px;
	text-align: center;
	margin: auto;
	font-size: 20px;
	font-size: 600;
	color: #fff;
	position: relative;
	top: 110px!important;
}

.winner-text ul li{
	list-style-type: none;
	
}

.incorrect,.failed{
	text-align: center;
	color: #fff;
	margin-top: 30px;
}



.winner-text_wrong{
	width: 100%;
	padding: 15px;
	text-align: center;
	margin: auto;
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	position: relative;
	top: 25px!important;
}

.matka-shake  img{
animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.instructions-bg{
	
	background: url("../images/modak-log-bg.png") #fff;
	width: 100%;
	min-height:  450px;
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
	top: 0px;
}

.login-bg{
	background:url("../images/log-in-bg.png")#fff;
	width: 100%;
	min-height:  450px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-position: left;
	background-size: cover;
	position: relative;
	top: 0px;
	
}



.login-inpus{
	padding-top: 15px;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 10px;
	
}




.login-inpus ul{
	margin: 0px;
	padding: 0px;
}

.login-inpus ul li{
	list-style-type: none;
	padding-bottom: 15px;
}

.form-control-inps{
	    display: block;
    width: 100%;
    height: 45px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 5px 20px!important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.log-tit{
	padding-top: 40px;
	
}

.log-tit h1{
	letter-spacing: 3px;
	font-weight: 500;
	color: #3160e2;
}

.login-btn{
	margin-top: 5px;
	background-image: linear-gradient(#f82f64, #f5537e);
	color: #fff;
	border-radius: 10px 5px 8px 5px;
	padding: 10px 30px;
	transition: all 0.3s ease 0s;
}

.login-btn:hover{
	border-radius: 5px 15px 8px 15px;
	color: #fff;
	font-weight: 600;
	text-decoration: none;
}

.login-inpus span a{
	font-size: 12px;
	color: #f22d61;
	font-weight: 600;
}

input, botton{
	outline: none!important;
}

.ins-box h1{
	color: #ee1e1e;
	text-transform: uppercase;
	text-align: center;
	
}

.contin-btn{
	margin-bottom: 6%;
	text-align: center;
}

/*
.mobel-close { 
	position: absolute;
	right: 0px;
	top:-10px;
	background: #82cb43!important;
	z-index: 1;
    transition: all 0.3s ease 0s;
	color: #000;
}
*/




.modal-content{
	background-color: transparent!important;
	border: none!important;
}

 .mobel-close{
    color: #fff;
    background: #fcb106!important;
    font-size: 24px;
    text-shadow: none;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    opacity: 1;
    position: absolute!important;
    top: -5px!important;
    right: -8px!important;
    z-index: 1;
    transition: all 0.3s ease 0s;
	padding-bottom: 5px!important;
	 line-height: 2px;
}


.modal-box .modal-dialog .modal-content .close:hover{
    color: #fff;
    background-color: #fe3845;
}

.modal-box .modal-dialog .modal-content .close:focus{ outline: none; }

.modal-box .modal-dialog .modal-content .modal-body{ padding: 10px 30px 30px !important; }

.modal-box .modal-dialog .modal-content .modal-body .modal-icon{
    color: #333;
    line-height: 100px;
   
/*    transform: rotate(-30deg);*/
}

/*
.modal-icon{
	margin-top: 60px!important;
}
*/

.modal-box .modal-dialog .modal-content .modal-body .title{
    color: #111111;
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 15px;
}

.modal-box .modal-dialog .modal-content .modal-body .description{
    color: #FF513E;
    font-size: 16px;
    margin: 0 0 20px;
}

.modal-box .modal-dialog .modal-content .modal-body .form-group{ margin: 0 0 25px; }

.modal-box .modal-dialog .modal-content .modal-body .form-group label{
    color: #333;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.modal-box .modal-dialog .modal-content .modal-body .form-group .form-control{
    color: #000;
    background: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    height: 40px;
    padding: 2px 15px 2px 15px;
    border: 1px solid #cfcaca;
    border-radius: 5px;
    box-shadow: none;
    transition: all 0.3s ease 0s;
}

.modal-box .modal-dialog .modal-content .modal-body .form-group .form-control:focus{
    border-bottom: 2px solid #fe3845;
    box-shadow: none;
}

.modal-box .modal-dialog .modal-content .modal-body .form-group .form-control::placeholder{
    color: #858282;
    text-align: left;
}

.next-btn{
	position: absolute; 
	bottom: 60px;
	left: 180px;
}

.subscribe{
    color: #fff;
    background: linear-gradient(to right, #469265, #3a8a5b);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 8px 30px;
	text-align: center;
    border: #cff224 3px solid;
    transition: all 0.3s ease 0s;
	border-radius: 5px 15px 5px 15px;
	cursor: pointer;
}

.play-agn{
margin-left: 10px;
background: #ffc800!important;
}

.goback{
margin-left: 15px;
background: #17a2b8!important;
}

.subscribe:hover{
    box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.1);
    text-shadow: 2px 2px 1px rgba(0, 0, 0, .7);
	 background: linear-gradient(to right, #3e8f5f, #29874f);
    outline: none;
}

.alert-bg{
    text-align: center;
    background: #fff;
    border-radius: 20px;
    font-family: 'Marvin-Round';
}

/*
.modal-box .modal-dialog .modal-content .modal-body .no-subscribe{
    font-size: 16px;
    font-weight: 600;
    display: block;
}

.modal-box .modal-dialog .modal-content .modal-body .no-subscribe a{
    color: #FF513E;
    transition: all 0.3s ease 0s;
}

.modal-box .modal-dialog .modal-content .modal-body .no-subscribe a:hover{
    color: #FF513E;
    text-shadow: 3px 3px 0 rgba(0,0,0,0.2);
}
*/

@media only screen and (max-width: 479px) {
    .modal-dialog{ width: 95% !important; }

    .modal-box .modal-dialog .modal-content .modal-body{ padding: 40px 30px 30px !important; }
}

.quotation-container{
	
	padding: 10px;
}



.quotation-container p{
	text-align: left;
	color: #ed1e1e;
	font-weight: 600;
	font-size: 14px;
}

.quotation-bg-01{
/*
	border: #f82f63 3px solid; 
	background: rgba(248, 47, 99, 0.9);
*/
	padding-bottom: 15px;
	border-radius: 10px;
	width: 320px;
	margin: 65px auto ;
}

.quotation-bg-02{
	border: #495198 3px solid; 
	background: rgba(26, 32, 88, 1);
	padding-bottom: 15px;
	margin-top: 10px;
	border-radius: 10px;
}

.quotation-bg-03{
	border: #d25915 3px solid; 
	background: rgba(222, 97, 27, 1);
	padding-bottom: 15px;
	margin-top: 10px;
	border-radius: 10px;
}

.quotation{
	color: #fff;
	font-weight: 600;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 10px;
	font-size: 18px;
	border-bottom: #EFEFEF 1px dashed;
	margin-bottom: 15px;
	
}


.ans{
	text-align: left;
	font-size: 18px;
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 8px;
	font-weight: 600;
}


.user-details{
	margin-top: 30px;
	padding: 0px;
	background: #fff;
}

.note{
	font-size: 14px;
	color: #7a7979;
}

		  
.box {
  width: 300px;
/*  background: #ffad20;*/
/*
  padding: 8px 10px;
  text-align: center;
  color: #fff;
  position:absolute;
  top: 20%;
  left: 22%;
  border-radius: 50px 50px 50px 50px;
*/
  padding: 8px 10px;
  text-align: center;
  color: #fff;
  position:absolute;
  top: 7%;
  left: 20%;
  border-radius: 50px 50px 50px 50px;
  
}

.abhi-help{
	position: absolute;
	top: 31%;
	width: 300px;
	font-family: 'modak-count' !important;
	color: #ed1e1e;
	padding: 0px 45px;
	line-height: 20px;
	text-transform: uppercase;
	font-size: 14px;
	
}

.text-blinking{
	 animation:blinkingText 1.2s infinite;
	transition: all 0.3s ease 0s;
}

@keyframes blinkingText{
    0%{     color: #f11818;    }
    49%{    color: #f34f4f; }
    60%{    color: transparent; }
    99%{    color: transparent;  }
    100%{   color: #f11818;    }
}
		  

/*
.sb2:before {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid #ffad20;
  border-top: 10px solid #ffad20;
  border-bottom: 10px solid transparent;
  left: -15px;
  top: 15px;
}
*/

.header-container-web {
    background: #fff!important;
    box-shadow: 0 4px 4px rgb(0 0 0 / 8%);
    height: 60px;
    padding: 0 25px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.pink-b{
	position: absolute;
	right: 80px;
}

.btn-pink {
    background-image: url(https://www.etvbalbharat.com/static/media/btn-pink.b96f17f9.svg);
    width: 125px;
    border: none!important;
    color: #fff!important;
}

.btn-pink, .btn-pink-watchnow {
    background-color: transparent!important;
    background-repeat: no-repeat;
    height: 2.5rem;
	text-align: center;}

 .header-container-web ul li.active:after {
    content: "";
    position: absolute;
    width: 100%;
    left: 3px;
    right: 0;
    height: 30px;
    bottom: -25px;
    background-image: url(https://www.etvbalbharat.com/static/media/DownArraow2.51b23f3d.svg);
    background-repeat: no-repeat;
}

.header-container-web ul li {
    list-style-type: none;
    width: 130px!important;
    height: 70px;
    cursor: pointer;
    position: relative;
	text-align: center;
	padding-top: 3px;
}

.miniScreens img{
	width: 22px;
}



.header-container-web ul li a {
    display: inline-block;
    color: #000!important;
    font-weight: 500;
    text-decoration: none;
	text-align: center;
	font-size: 14px!important;
}

.header-container-web ul li.active {
    vertical-align: top;
    box-shadow: 1px 1px 6px #ccc;
    position: relative;
    height: 70px;
	text-align: center;
}

.header-container-web ul li a span {
	display: block!important;
}

.webLogo {
    width: 80px!important;
    height: 50px!important;
}
.mainFooter{
	width: 100%;
}

.mainFooter footer {
    background-color: #3160e2;
    position: relative;
    padding: 50px 0 40px;
    font-size: 14px;
    color: #fff;
    z-index: 99999;
	
}

.mainFooter footer::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: -9px;
    width: 100%;
    height: 10px;
    left: 0;
	background-image: url(https://www.etvbalbharat.com/static/media/footer-arrow.54cfce7c.svg);
}



.mainFooter .imageBackground {
    display: inline-block;
    width: 59px;
    height: 59px;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.webLogoFooter {
    width: 51px!important;
    height: 40px!important;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.align-items-center {
    -webkit-align-items: center!important;
    align-items: center!important;
}

.mainFooter footer .links a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    margin: 0 20px;
    display: inline-block;
}

.mainFooter footer .footerSocialLinks {
	padding-left: 5px;
}

.mainFooter .subFooter {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.mainFooter footer .termsLinks a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    font-weight: 600;
    padding-top: 0;
}

.footer-copy{
	font-weight: 600;
	
}

.notification{
    background: #1f64fd;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    color: #fff;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
	float: left;
	
}


.logout{
	float: left;
	 height: 32px;
    width: 32px;
	 border-radius: 50%;
    color: #fff;
	 display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
	overflow: hidden;
	margin-left: 15px;
}

.profile-pic {
    width: 31px;
    height: 31px;
    background: #fff;
    border-radius: 80px;
    border: 2px solid #f9265d;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
}

.notification span {
    position: absolute;
    top: 0;
    right: -4px;
    font-size: 10px;
    line-height: 6px;
    text-align: center;
    text-transform: capitalize;
    background: #e50300;
    color: #fff;
    border-radius: 20px;
    padding: 4px;
}

.notification a{
	padding-bottom: 5px;
}

.fb-tit{text-align: center; position: absolute; top: 12%; left: -50px; font-size: 22px; font-weight: bold;}